{{#hasKeys values}}
  <p class="type-size">"Allowed values:"
    {{#each values}}
      <code>{{@key}}{{#if description}} - {{description}}{{/if}}</code>{{#unless @last}},{{#if description}}<br>{{/if}}{{/unless}}
    {{/each}}
  </p>
{{/hasKeys}}